### Method

# Gtk.TreeExpander.get_list_row

#### Declaration [src]

    GtkTreeListRow*
    gtk_tree_expander_get_list_row (
      GtkTreeExpander* self
    )

#### Description [src]

Gets the list row managed by `self`.

Gets property | `Gtk.TreeExpander:list-row`

#### Return value

Returns: `GtkTreeListRow`
The list row displayed by `self`
Ownership is not transferred to the caller
Can be `NULL`